import { main } from '@/api'
import request from '@/utils/require'

//列表页
export function realTimedynamicList(data) {
    return request({
      url: `${main}/transaction/tradingSite/getTradingSitePage/${data.pageNum}/${data.pageSize}`,
      method: 'post',
      data: data
    })
}

export function auctionTransaction(data) {
    return request({  
      url: `${main}/transaction/comprehensivestatisticsofbiddingtransaction/getpageList/${data.pageNum}/${data.pageSize}`,
      method: 'post',
      data: data
    })
}
